
/***
Slider
***/
.slider-main {
	z-index: 1;
	position: relative;
	border-bottom: solid 1px #eee;
	max-height:450px !important;
	overflow:hidden;
	margin-bottom: 10px;
}
.slide_title_white {
	font-family: 'Open Sans';
	font-weight: 300;
	color:#fff;
	text-align:center;
	text-transform: uppercase;
	font-size:47px;
}

.slide_title_white_bold {
	font-weight: 400;
}


.tp-leftarrow.default { 
	background: #ffffff url(../css/left.png) no-repeat center !important;	
	width:40px !important;	
	height:50px !important;
}

.tp-rightarrow.default {	
	background:  #d2d7dc url(../img/sliders/revolution/arrow_right.png) no-repeat center !important;
	width:40px !important;	
	height:50px !important;
}
